{% extends 'base.html.twig' %}

{% block title %}Détails{% endblock %}

{% block body %}


<section class="page-detailPost">


<div class="container">
<h2 data-aos="zoom-in">{{blogpost.titre}}</h2>
 
 <div class="row">

  <div class="col-12" data-aos="fade-up">
    <p class="card-text">{{blogpost.contenu}}</p>
    
    <p class="card-text">
        <small class="text-muted">
            <i class="fas fa-calendar-days"></i> 
            {{blogpost.date|date('d/m/Y')  }}
        </small>
    </p>
    
    {% include 'commentaire/form.html.twig' %}
    {% include 'commentaire/commentaires.html.twig' %}

  </div>

</div>
            

    
</div>

</section>
{% endblock %}